@charset "utf-8";
/* CSS Document */

#global {
height: 40px;
margin: 0;
padding: 0;
background-color: #272727;
font-family: Verdana, Geneva, sans-serif;
	
}
#global .GlobalLogin{
float: right;
height: 20px;
padding: 10px;
font-size: 11px;
color: #CCC;
}
#global .GlobalLogin span{
font-size: 11px;
color: #CCC;
}

#global .GlobalLogin .lame{
	font-size: 10px;
	color: #F60;
}

#global .GlobalLogin span a{
	color: #FFF;
	text-decoration:none;
	padding: 0 3px;
}

#global .GlobalLogin span a:hover{
	color: #0CF;
	text-decoration:none;
}

#global .GlobalLogin form {
margin: 0;
padding: 0;
}

#global .GlobalLogin input {
margin: 0px 4px;	
font-size: 13px;
background-color: #AFB1BA;
border: #000 1px outset;
vertical-align: middle;
}

#global .GlobalLogin .text{
width: 120px;
}

#global .button {
	background-image:url(../images/login.gif);
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
}

#global .left{
float:left;
margin: 0;
}

#global .right {
float: right;	
margin-right: 25px;
}

#global ul.dropdown, #global ul.dropdown li, #global ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
 text-align: left;
}

#global ul.dropdown {
 position: relative;
 z-index: 1097;
 float: left;
 height: 40px;
}
#global ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

#global ul.dropdown li.hov {
background-image: url(../images/channels.gif);
height: 40px;
width: 103px;
background-position: bottom;
}
#global ul.dropdown li.hov:hover {
background-image: url(../images/channels.gif);
height: 40px;
width: 103px;
background-position: top;
cursor: pointer;
}

#global ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 1099;
 cursor: default;
}

#global ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 z-index: 1098;
 width: 100%;
}

#global ul.dropdown ul li {
 float: none;
}

#global ul.dropdown ul ul {
 top: 1px;
}

#global ul.dropdown li:hover > ul {
 visibility: visible;
}
#global ul.dropdown li a {
 display: block;
 padding: 7px 20px;
 font-size: 10px;
 text-decoration: none;
 font-weight: bold;
}


#global ul.dropdown ul a {
	 padding: 3px 8px 3px 10px;
	 width: 151px; /* Especially for IE */
	 font-size: 10px;
	}

#global ul.dropdown ul a:hover {
	background-color: #272727;
	color: #0CF;
	}
	
#global ul.dropdown li ul li a {
	background-color: #4f4f4f;
	font-size: 10px;
	color: #FFF;
	border: #000 1px solid;
	border-top: none;
	}
	
